{
    num: 70,
    accuracy: 100,
    basePower: 80,
    category: "Physical",
    name: "Strength",
    pp: 15,
    priority: 0,
    flags: {contact: 1, protect: 1, mirror: 1, metronome: 1},
    secondary: null,
    target: "normal",
    type: "Normal",
    contestType: "Tough",
    onHit(target, source, move) {
        if (source.side.getSideCondition('stealthrock')) {
            if (!target.side.getSideCondition('stealthrock')) {
                source.side.removeSideCondition('stealthrock');
                target.side.addSideCondition('stealthrock');
                this.add('-message', `${source.name} pushed Stealth Rock to the opponent's side!`);
            }
        }
    },
}
